MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004884AContentLanguagepublic2011-10-08 20:102013-03-15 10:58
ReporterIntuitiveNipple 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2, PHP 5.3.2OSUbuntu LinuxOS Version 10.04
Product Version 
Target VersionFixed in Version1.2 
Summary0004884: TR_ERROR_IMPORTDIR_IMS_NOTVALID is not defined in the database
DescriptionTR_ERROR_IMPORTDIR_IMS_NOTVALID is not defined in AC_language_text.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005466)
IntuitiveNipple (developer)
2011-10-08 20:23

My proposed fix is available via

git pull git://iam.tj/acontent.git [^] issue_4884

or see http://iam.tj/gitweb/?p=acontent.git;a=shortlog;h=refs/heads/issue_4884 [^]
(0005498)
harris (developer)
2011-10-28 16:08

Confirmed. Term used in:

home/ims/ims_import.old.php:548: $msg->addError('IMPORTDIR_IMS_NOTVALID');
home/ims/ims_import.php:839: $msg->addError('IMPORTDIR_IMS_NOTVALID');
tests/import_test.php:142: $msg->addError('IMPORTDIR_IMS_NOTVALID');
tests/question_import.php:132: $msg->addError('IMPORTDIR_IMS_NOTVALID');
(0005499)
harris (developer)
2011-10-28 16:09

Added to ATutor online translation table.
(0005500)
harris (developer)
2011-10-28 16:10

Merged pull request 0000004:

https://github.com/atutor/AContent/pull/4 [^]
(0006247)
greg (administrator)
2013-03-15 10:58

fixed in 1.3

- Issue History
Date Modified Username Field Change
2011-10-08 20:10 IntuitiveNipple New Issue
2011-10-08 20:23 IntuitiveNipple Note Added: 0005466
2011-10-28 16:08 harris Note Added: 0005498
2011-10-28 16:09 harris Note Added: 0005499
2011-10-28 16:10 harris Note Added: 0005500
2011-10-28 16:10 harris Status new => resolved
2011-10-28 16:10 harris Fixed in Version => 1.2
2011-10-28 16:10 harris Resolution open => fixed
2011-10-28 16:10 harris Assigned To => harris
2013-03-15 10:58 greg Note Added: 0006247
2013-03-15 10:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker